Kerbal Space Program - Bug #12399

Tourist contract failed when tourist separated from the vessel but still alive and healthy
09/25/2016 08:09 PM - Darkstar_One

Status: Closed Start date: 09/25/2016
Severity: Normal % Done: 100%
Assignee:
Category:
Target version:
Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No

Expansion:

Description

Accepting a 3-tourist-suborbital-at-kerbin contract with each tourist in a single MK-1 capsule and the a pilot in the fourth results in a
contract failure if the capsules are separated from the main vessel on reentry even if the tourists land safely on chutes near the main
capsule. Failure happens inflight before anything has reached the ground.

History

#1 - 06/18/2019 01:08 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 06/18/2019 01:08 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 06/19/2019 12:01 AM - chris.fulton

- Status changed from Resolved to Closed
